Bug 176271 - No match for parallel device ...
Summary: No match for parallel device ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-20 18:55 UTC by Michael T. Babcock
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.2-30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 13:06:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael T. Babcock 2005-12-20 18:55:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
No match for parallel port device:
  mfr "OKI DATA CORP"
  model "ML320/1TURBO"
  desc "OKIDATA ML320/1 TURBO"
  cmdset "EPSON,IBM,MICROLINE"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla


Version-Release number of selected component (if applicable):
foomatic-3.0.2-19

How reproducible:
Always

Steps to Reproduce:
Launch system-config-printer-gui

Additional info:

Comment 1 Tim Waugh 2005-12-21 13:33:05 UTC
Thanks.  Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.